## golang-github-pion-udp 0.1.1

=== debian/changelog ===
golang-github-pion-udp (0.1.1-2) unstable; urgency=medium

  * Source-only upload

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Jun 2022 22:33:00 +0530

golang-github-pion-udp (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012650)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 10:57:53 +0530
