=== debian/control ===
Source: golang-github-pion-udp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-transport-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-udp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-udp.git
Homepage: https://github.com/pion/udp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/udp

Package: golang-github-pion-udp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-transport-dev, ${misc:Depends}
Description: connection-oriented listener over a UDP PacketConn
 This package is used in the pion/DTLS and pion/SCTP
 transport to provide a connection-oriented
 listener over a UDP.
