## golang-github-pion-udp 2.0.1

=== debian/changelog ===
golang-github-pion-udp (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Versioned dependency on pion-transport

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:04:47 +0530
