=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-pion-transport-dev
-Standards-Version: 4.6.0
+               golang-github-pion-transport-dev (>= 2.0.2-1~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-udp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-udp.git
 Homepage: https://github.com/pion/udp
@@ -18,7 +18,7 @@
 Package: golang-github-pion-udp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-pion-transport-dev, ${misc:Depends}
+Depends: golang-github-pion-transport-dev (>= 2.0.2-1~), ${misc:Depends}
 Description: connection-oriented listener over a UDP PacketConn
  This package is used in the pion/DTLS and pion/SCTP
  transport to provide a connection-oriented
